Subject: CAISO Notice: ISO FERC Tariff Amendment 33 - Guidelines for Submitting Cost and Supporting Data Documentation.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Feb 2001 08:03:00 -0800 (PST)

By a letter in early January, the ISO told EPMI that FERC's order accepting 
the ISO's Tariff Amendment No. 33 had ordered EPMI to report to the ISO 
transactions above the price cap.  We reviewed the FERC Order and concluded 
that the FERC had imposed no such obligation.  We decided to do nothing 
rather than explain this in a letter to the ISO because the letter could be 
quoted out-of-context in the newspaper.  Moreover, it's my understanding that 
we have done no transactions over the cap, so, even if the ISO has correctly 
interpreted the tariff there would be nothing to provide the ISO.

The ISO is now threatening (see attached E-mail) to bring enforcement actions 
against parties that do not report to the ISO transactions above the price 
cap (whether or not the transactions are out-of-market).  I could do one of 
several things for you at this point:
Stay quiet
Send the letter (see attached letter to Eric Hilderbrandt)
Send the ISO a letter saying we haven't sold anything over the cap and will 
not report unless and until we do
Call the FERC hotline and ask them to get the ISO off our back
Ask Sue or Joe to mobilize some action by WPTF or EPSA

I am fearful that if we stay quiet, the ISO will put us on a list (like the 
"Dirty 13" list) and we'll end up in the press again.  To lay low, I'm 
inclined to pursue options 3 or 4.  What do others think?  Traders - please 
verify my understanding about our transactions with the ISO.

---------------------- Forwarded by Mary Hain/HOU/ECT on 02/28/2001 03:39 PM 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Fuller, Don" <[email-masked]>@caiso.com>                           
02/28/2001 03:19 PM

Please respond to "Hildebrandt, Eric" <[email-masked]>
Sent by: "Happ, Susan" <[email-masked]>
To: ISO Market Participants 
<IMCEAEX-_O=CAISO_OU=CORPORATE_CN=DISTRIBUTION+20LISTS_CN=ISO+20MARKET+20PARTI
[email-masked]>
cc:  
Subject: CAISO Notice: ISO FERC Tariff  Amendment 33 - Guidelines for Subm 
itting Cost and Supporting Data Documentation.

Attached is information regarding the ISO FERC Tariff Amendment 33 and
reporting guidelines including where to send the requested information.

If you have any questions, please contact Eric Hildebrandt at (916) 608-7123
or [email-masked].

>  <<DMA_Letter_Feb27.doc>>  <<DMA Cost Reporting Guidelines.doc>>
>
> Eric Hildebrandt
> Manager of Market Monitoring
> California Independent System Operator
> (916) 608-7123
>

 - DMA_Letter_Feb27.doc
 - DMA Cost Reporting Guidelines.doc